[HOME] [DOWNLOAD] [DOCS] [NEWS] [SUPPORT] [TIPS] [ISSUES] [DONATE]

Does the recent qemu bug have any security implications for Whonix?

http://xenbits.xen.org/xsa/advisory-135.html

No. This affects an emulated network card model called pcnet - its not a default in libvirt settings and we don’t use it. Whonix templates use virtio.

[Imprint] [Privacy Policy] [Cookie Policy] [Terms of Use] [E-Sign Consent] [DMCA] [Investors] [Priority Support] [Professional Support]